all:
  hosts:
    orchestrator:
      ansible_connection: ssh
      ansible_host: 81.163.193.140
      ansible_port: 22
      ansible_python_interpreter: auto
      ansible_user: zuul-testbed03
      nodepool:
        az: null
        cloud: null
        external_id: 81.163.193.140
        host_id: null
        interface_ip: 81.163.193.140
        label: testbed-orchestrator
        private_ipv4: null
        private_ipv6: null
        provider: static-testbed
        public_ipv4: 81.163.193.140
        public_ipv6: null
        region: null
        slot: 0
      nutshell: true
      terraform_blueprint: testbed-default
      terraform_environment: ci-ubuntu-24.04
  vars:
    nutshell: true
    terraform_blueprint: testbed-default
    terraform_environment: ci-ubuntu-24.04
    zuul:
      _inheritance_path:
      - '<Job base branches: None source: osism/zuul-config/zuul.d/jobs.yaml@main#2>'
      - '<Job base-extra-logs branches: None source: osism/zuul-config/zuul.d/jobs.yaml@main#22>'
      - '<Job abstract-testbed-deploy branches: None source: osism/testbed/.zuul.yaml@main#9>'
      - '<Job abstract-testbed-deploy-in-a-nutshell branches: None source: osism/testbed/.zuul.yaml@main#40>'
      - '<Job testbed-deploy-in-a-nutshell-ubuntu-24.04 branches: None source: osism/testbed/.zuul.yaml@main#54>'
      - '<Job testbed-deploy-in-a-nutshell-ubuntu-24.04 branches: {MatchAny:{BranchMatcher:main}}
        source: osism/testbed/.zuul.yaml@main#189>'
      ansible_version: '8'
      attempts: 1
      branch: main
      build: af64c2209dad4a38b8a91643883651c9
      buildset: 6113cb6978814c0587c1e9efd4383a33
      change_url: https://github.com/osism/testbed/commit/dab12c5aeafee2357e7027ad227a35fa11249ee6
      child_jobs: []
      commit_id: dab12c5aeafee2357e7027ad227a35fa11249ee6
      event_id: d04718a6-d5d5-11ef-9990-1db06a1aaea3
      executor:
        hostname: 7d211f194f6a
        inventory_file: /var/lib/zuul/builds/af64c2209dad4a38b8a91643883651c9/ansible/inventory.yaml
        log_root: /var/lib/zuul/builds/af64c2209dad4a38b8a91643883651c9/work/logs
        result_data_file: /var/lib/zuul/builds/af64c2209dad4a38b8a91643883651c9/work/results.json
        src_root: /var/lib/zuul/builds/af64c2209dad4a38b8a91643883651c9/work/src
        work_root: /var/lib/zuul/builds/af64c2209dad4a38b8a91643883651c9/work
      items:
      - branch: main
        project:
          canonical_hostname: github.com
          canonical_name: github.com/osism/testbed
          name: osism/testbed
          short_name: testbed
          src_dir: src/github.com/osism/testbed
      job: testbed-deploy-in-a-nutshell-ubuntu-24.04
      jobtags: []
      max_attempts: 3
      newrev: dab12c5aeafee2357e7027ad227a35fa11249ee6
      oldrev: a27b8f865bc4358e6c36b6c50f9a41d66262fb20
      pipeline: post
      playbook_context:
        playbook_projects:
          trusted/project_0/github.com/osism/zuul-config:
            canonical_name: github.com/osism/zuul-config
            checkout: main
            commit: fa94074a33c2a4b1ff3eaadb063e1f29046bf671
          trusted/project_1/opendev.org/zuul/zuul-jobs:
            canonical_name: opendev.org/zuul/zuul-jobs
            checkout: master
            commit: 7932e7ccc9d689e8612322292386740d5726c18d
          untrusted/project_0/github.com/osism/testbed:
            canonical_name: github.com/osism/testbed
            checkout: main
            commit: dab12c5aeafee2357e7027ad227a35fa11249ee6
          untrusted/project_1/github.com/osism/zuul-config:
            canonical_name: github.com/osism/zuul-config
            checkout: main
            commit: fa94074a33c2a4b1ff3eaadb063e1f29046bf671
          untrusted/project_2/opendev.org/zuul/zuul-jobs:
            canonical_name: opendev.org/zuul/zuul-jobs
            checkout: master
            commit: 7932e7ccc9d689e8612322292386740d5726c18d
        playbooks:
        - path: untrusted/project_0/github.com/osism/testbed/playbooks/deploy.yml
          roles:
          - checkout: main
            checkout_description: zuul branch
            link_name: ansible/playbook_0/role_1/zuul-config
            link_target: untrusted/project_1/github.com/osism/zuul-config
            role_path: ansible/playbook_0/role_1/zuul-config/roles
          - checkout: master
            checkout_description: project default branch
            link_name: ansible/playbook_0/role_2/zuul-jobs
            link_target: untrusted/project_2/opendev.org/zuul/zuul-jobs
            role_path: ansible/playbook_0/role_2/zuul-jobs/roles
      post_review: true
      project:
        canonical_hostname: github.com
        canonical_name: github.com/osism/testbed
        name: osism/testbed
        short_name: testbed
        src_dir: src/github.com/osism/testbed
      projects:
        github.com/osism/ansible-collection-commons:
          canonical_hostname: github.com
          canonical_name: github.com/osism/ansible-collection-commons
          checkout: main
          checkout_description: zuul branch
          commit: e2cd076436e8f8a9024ed2f2cc9796052bce5851
          name: osism/ansible-collection-commons
          required: true
          short_name: ansible-collection-commons
          src_dir: src/github.com/osism/ansible-collection-commons
        github.com/osism/ansible-collection-services:
          canonical_hostname: github.com
          canonical_name: github.com/osism/ansible-collection-services
          checkout: main
          checkout_description: zuul branch
          commit: 02a589cd44b1ea735f197874d688e0b69a98fe77
          name: osism/ansible-collection-services
          required: true
          short_name: ansible-collection-services
          src_dir: src/github.com/osism/ansible-collection-services
        github.com/osism/terraform-base:
          canonical_hostname: github.com
          canonical_name: github.com/osism/terraform-base
          checkout: main
          checkout_description: zuul branch
          commit: 4873a03060190addb823135239174be584915b25
          name: osism/terraform-base
          required: true
          short_name: terraform-base
          src_dir: src/github.com/osism/terraform-base
        github.com/osism/testbed:
          canonical_hostname: github.com
          canonical_name: github.com/osism/testbed
          checkout: main
          checkout_description: zuul branch
          commit: dab12c5aeafee2357e7027ad227a35fa11249ee6
          name: osism/testbed
          required: true
          short_name: testbed
          src_dir: src/github.com/osism/testbed
      ref: refs/heads/main
      resources: {}
      tenant: osism
      timeout: 7200
      voting: true
